Opened 5 years ago

Last modified 5 years ago

#47131 new defect

gnudatalanguage +python27 +openmp install fails with cmake issue.

Reported by: watsodw Owned by: tenomoto (Takeshi Enomoto)
Priority: Normal Milestone:
Component: ports Version: 2.3.3
Keywords: Cc:
Port: gnudatalanguage

Description

See log.

Attachments (1)

main.log (259.7 KB) - added by watsodw 5 years ago.

Download all attachments as: .zip

Change History (3)

Changed 5 years ago by watsodw

Attachment: main.log added

comment:1 Changed 5 years ago by mf2k (Frank Schima)

Cc: takeshi@… removed
Owner: changed from macports-tickets@… to takeshi@…

comment:2 Changed 5 years ago by tenomoto (Takeshi Enomoto)

It appears that configure fails with gcc44, gcc45 and gcc46 on Yosemite. I need sometime test on other OS versions. In the meantime, unless you have specific reason to use gcc44, drop +openmp, which is a legacy variant. If you need OpenMP support use gcc47, gcc48 or gcc49.

Note: See TracTickets for help on using tickets.